<?php
/**
 * Template for post not found
 * @since 1.0
 * @package evaWp
 */?>
 <div class="evawp-no-results not-found">
 	<div class="evawp-page-header">
 		<h1 class="page-title"><?php esc_html_e( 'Nothing Found', 'evawp' ); ?></h1>
 	</div>
 	<?php if( current_user_can( 'publish_posts' ) ): ?>
 		<div class="evawp-page-content">
 			<?php get_search_form(); ?>
 			<?php
 				printf(
 					'<p>%1$s</p><a href="%2$s">%3$s</a>',
 					esc_html__( 'Sorry, but nothing matched your search. Please try again with some different keywords or you can add post.', 'evawp' ),
 					esc_url( admin_url( 'post-new.php' ) ),
 					esc_html__( 'Get Started', 'evawp' )
 				)
 			?>
 		</div><!-- .page-content -->
 	<?php else: ?>
 		<div class="evawp-page-content">
 			<?php get_search_form();
 				printf(
 					'<p>%1$s</p> ',
 					esc_html__( 'We can\'t seem to find any result that match your search key.', 'evawp' ),
 					esc_url( admin_url( 'post-new.php' ) )
 				)
 			?>
 		</div><!-- .page-content -->
 		<div>
 			<a href="<?php echo esc_url( home_url( '/' ) ) ?>" class="evawp-btn-primary"><?php echo esc_html__( 'Home', 'evawp' ) ?></a>
 		</div>
 	<?php endif; ?>
 </div>